
TD.Image 	{ background: white; vertical-align:middle; horizontal-align:center;  }
TD.Content 	{ background: white; vertical-align:top;  color: rgb(120,120,120); font: 9pt arial ; }
DIV.Content	{ margin-left: 20px; }
DIV.FootNoteTitleVL 	{ vertical-align: bottom; font: 8pt arial ; font-weight: bold; color: #2D6645 ;background-color: #FFFFFF; text-align:center; padding-top:15px; }
DIV.FootNoteVL 	{ vertical-align: bottom; font: 8pt arial ; color: #2D6645 ; text-align:center; padding-top:0px; }
DIV.Signature	{ text-align: right; margin-right: 30px; padding-top: 5px;}
LI.SpecList 	{ padding-top: 6px;}
P		{ margin-top: 6px; margin-bottom: 0px;}
DD		{ margin-left: 2em; }
TABLE.Coordinates{ vertical-align:top;  color: rgb(120,120,120); font: 9pt arial ; padding-:5px;}